<!doctype html>
<html lang=fr>
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Annulation concert</title>

    <meta name="description" content="Actuellement composé d’environ 25 jeunes musiciens tous issus d’une société de musique du canton de Vaud, le BBJVD se produit en formation Brass Band dans un répertoire aussi vaste que possible. Notre but étant de susciter l’intérêt de tout public"/>
    <meta name="Keywords" content="bbjv,bbjvd,fanfare, brass, brass band, musique, bbjvd, junior, vaudois, vaud, bb, bbjunior, juniorvaudois, bbjuniorvaudois, bbjuniorvaudois.ch">



    <meta name="robots" content="index, follow">
    <meta name="googlebot" content="index, follow">


    <meta property="og:title" content="Annulation concert"/>
    <meta property="og:type" content="website"/>
    <meta property="og:description" content=""/>


    <meta name="google" content="notranslate">

    <script src="https://cdn.tailwindcss.com"></script>
</head>
<style>
    h1{
        background-color: #272727;
    }

    div > p{
        width: 100%;
        margin-bottom: 15px;
    }
</style>
<body class="border-green-600 border-b-4">
<header class="text-green-600 flex flex-col justify-center items-center">
    <h1 class="text-4xl font-bold text-center w-full py-16 mt-16">COMMUNIQUÉ</h1>
    <img src="./assets/logo.png" alt="" class="w-full md:w-2/3 lg:w-1/2 py-16">
    <h2 class="text-4xl font-bold mb-16">
        Annulation du 10ème anniversaire et
        concert final
    </h2>

    <p class="mb-5 text-gray-900 text-xl">
        Prévu le samedi 14.05.2022 à St-Prex
        Vieux-Moulin
    </p>
</header>
<div class="px-5 flex flex-col justify-center items-center w-full md:w-2/3 lg:w-1/2 m-auto mb-16">
    <p class="w-full">
        C'est le coeur lourd que le comité et le chef se réunissent pour
        vous annoncer l'annulation de notre dernier projet, prévu à
        l'occasion de notre jubilé.
    </p>
    <p>
        Faute d'effectif impliqué, nous ne sommes pas en mesure de
        nous produire à la hauteur des espérances. Il a donc été
        décidé de s'abstenir, malgré le travail fourni, de toute
        prestation.
    </p>
    <p>
        Nous garderons néanmoins à l'esprit 10 ans d'expériences
        extraordinaires ; que ce soit à Avenches Tattoo, à la Fête des
        Vignerons, au Concours Suisse de Brass Band, aux différentes
        Fêtes de la Musique où lors de nos innombrables autres
        concerts.
    </p>
    <p>
        Nous espérons que vous garderez également en tête ces
        moments précieux de partage, malgré ce bémol final.
    </p>
    <p>
        Privé de sa fête d'adieu, le Brass Band Junior Vaudois tire
        toutefois sa révérence avec honneur.
    </p>
    <p>
        Tout de bon à vous,
    </p>
    <p class="mb-16">
        Ciao !
    </p>
    <p class="text-right font-bold">
        Le comité du BBJVD
    </p>
</div>
</body>
</html>
